GET api/NTNonInjury/GetCPWByCaseTypeDisplay?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfECCCaseTypeClinicalPathwayDisplayDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

ECCCaseTypeClinicalPathwayDisplayDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "IsInjury": true,
    "IsCovid": true,
    "IsContactTracing": true,
    "IsRTW": true,
    "IsPhysicalTherapy": true,
    "IsPhysicalTherapyCPW": true,
    "IsJobConditioning": true,
    "IsJobConditioningCPW": true,
    "IsATCCPW": true,
    "IsATC": true,
    "IsExpertOpinion": true,
    "IsExpertOpinionCpw": true
  },
  "totalCount": 3
}